Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Security Alert [Vulnerability in Adobe Reader(High priority)]
#1
Adobe has posted a advisory regarding a Security Vulnerability in Adobe Reader and Acrobat 9.1.3 and earlier (CVE-2009-3459).

The vulnerability rating is critical
http://www.adobe.com/devnet/security/sec...tings.html

Please Update to latest patches to keep your PC\laptop secure.

More information:
http://blogs.adobe.com/psirt/2009/10/pre...rly_s.html
Reply
#2
Thanks Kut I will download the latest updates Smile
[Image: mynewsig.jpg]

Want to know how to stop offline Phisher for good, well click here
Reply
#3
Yeah thanks, I heard about this and already updated it a while ago.

There may be a few pages you have to go through, before you arrive at the download page, so here is a link to it for the lazy dudes.

http://www.adobe.com/support/downloads/p...rm=Windows
[Image: SF1d.gif]

Real knowledge is to know the extent of one's ignorance - Confucius
------------------------------------------------------------------
Reply
#4
Generally I do not read article on blogs, but I wish to say that this write-up very compelled me to try and do so! Your writing style has been amazed me. Thanks, quite nice post.
Reply


Possibly Related Threads...
Thread Author Replies Views Last Post
  [Basic Security] Test Your Security Here cheeseburger 22 3,977 04-09-2011, 09:45 PM
Last Post: Resistance
  Guide: Website Vulnerability Testing (With Tools) Liberty 5 932 04-09-2010, 09:57 PM
Last Post: Fallenour

Forum Jump:


Users browsing this thread: 1 Guest(s)